Bug 1273213 - tcmu-runner-1.4.1 is available
Summary: tcmu-runner-1.4.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tcmu-runner
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Maurizio Lombardi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-20 00:18 UTC by Upstream Release Monitoring
Modified: 2019-07-10 00:51 UTC (History)
0 users

Fixed In Version: tcmu-runner-1.4.1-1.fc30
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-10 00:51:31 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.13 KB, patch)
2017-01-05 00:32 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-10-20 00:18:41 UTC
Latest upstream release: v0.9.3
Current version/release in rawhide: 0.9.2-1.fc24
URL: https://github.com/agrover/tcmu-runner

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-10-20 00:18:46 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-Hqld6g/tcmu-runner.spec
return code:  22
stdout:
Getting https://fedorahosted.org/released/tcmu-runner/tcmu-runner-v0.9.3.tar.gz to ./tcmu-runner-v0.9.3.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 2 Upstream Release Monitoring 2015-12-05 00:18:01 UTC
Latest upstream release: v0.9.4
Current version/release in rawhide: 0.9.2-1.fc24
URL: https://github.com/agrover/tcmu-runner

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 3 Upstream Release Monitoring 2015-12-05 00:18:05 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-oodc9u/tcmu-runner.spec
return code:  22
stdout:
Getting https://fedorahosted.org/released/tcmu-runner/tcmu-runner-v0.9.4.tar.gz to ./tcmu-runner-v0.9.4.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 4 Upstream Release Monitoring 2016-03-08 00:24:30 UTC
Latest upstream release: v1.0.0
Current version/release in rawhide: 0.9.2-2.fc24
URL: https://github.com/agrover/tcmu-runner

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 5 Upstream Release Monitoring 2016-03-08 00:24:36 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-rHsIFc/tcmu-runner.spec
return code:  22
stdout:
Getting https://fedorahosted.org/released/tcmu-runner/tcmu-runner-v1.0.0.tar.gz to ./tcmu-runner-v1.0.0.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 6 Upstream Release Monitoring 2017-01-05 00:32:16 UTC
Latest upstream release: v1.2.0
Current version/release in rawhide: 1.1.3-1.fc26
URL: https://github.com/agrover/tcmu-runner

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7727/

Comment 7 Upstream Release Monitoring 2017-01-05 00:32:35 UTC
Patching or scratch build for tcmu-runner-1.1.3 failed.

Comment 8 Upstream Release Monitoring 2017-01-05 00:32:36 UTC
Created attachment 1237460 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 9 Upstream Release Monitoring 2017-01-05 00:32:37 UTC
Patches were not touched. All were applied properly

Comment 10 Upstream Release Monitoring 2017-08-15 14:15:28 UTC
Latest upstream release: v1.3.0-rc2
Current version/release in rawhide: 1.1.3-2.fc26
URL: https://github.com/agrover/tcmu-runner

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7727/

Comment 11 Upstream Release Monitoring 2017-08-15 14:19:06 UTC
Unable to connect to the host for one of the package's Source URLs

Comment 12 Upstream Release Monitoring 2017-09-15 00:31:06 UTC
Latest upstream release: v1.3.0-rc3
Current version/release in rawhide: 1.1.3-2.fc26
URL: https://github.com/agrover/tcmu-runner

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7727/

Comment 13 Upstream Release Monitoring 2017-09-15 00:34:44 UTC
Unable to connect to the host for one of the package's Source URLs

Comment 15 Upstream Release Monitoring 2017-09-29 00:32:17 UTC
Latest upstream release: v1.3.0-rc4
Current version/release in rawhide: 1.1.3-2.fc26
URL: https://github.com/agrover/tcmu-runner

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7727/

Comment 16 Upstream Release Monitoring 2017-09-29 00:35:57 UTC
Unable to connect to the host for one of the package's Source URLs

Comment 17 Upstream Release Monitoring 2018-01-20 00:32:06 UTC
Latest upstream release: v1.3.0
Current version/release in rawhide: 1.1.3-2.fc26
URL: https://github.com/agrover/tcmu-runner

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7727/

Comment 18 Upstream Release Monitoring 2018-01-20 00:35:47 UTC
Unable to connect to the host for one of the package's Source URLs

Comment 19 Upstream Release Monitoring 2018-05-06 00:33:45 UTC
Latest upstream release: v1.4.0-rc1
Current version/release in rawhide: 1.1.3-2.fc26
URL: https://github.com/agrover/tcmu-runner

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7727/

Comment 20 Upstream Release Monitoring 2018-12-03 07:43:40 UTC
Latest upstream release: 1.4.0
Current version/release in rawhide: 1.1.3-2.fc26
URL: https://github.com/open-iscsi/tcmu-runner

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7727/

Comment 21 Upstream Release Monitoring 2019-03-19 11:05:04 UTC
Latest upstream release: 1.4.1
Current version/release in rawhide: 1.1.3-2.fc26
URL: https://github.com/open-iscsi/tcmu-runner

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7727/

Comment 22 Fedora Update System 2019-06-28 10:57:36 UTC
FEDORA-2019-fbf5ea6236 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-fbf5ea6236

Comment 23 Fedora Update System 2019-06-28 18:25:49 UTC
tcmu-runner-1.4.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-fbf5ea6236

Comment 24 Fedora Update System 2019-07-10 00:51:31 UTC
tcmu-runner-1.4.1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.